273ce6 Install the libcolordcompat.so in the main -libs package

Authored and Committed by Richard Hughes 2 years ago
1 file changed. 10 lines added. 2 lines removed.
    Install the libcolordcompat.so in the main -libs package
    
    This is dlopen'd by argyllcms at runtime.
    
        
file modified
+10 -2